@charset "utf-8";
/* CSS Document */

.news
	{
		height:104px;
		padding:auto;
		border:1px solid #ccc;
		clear:both;
		float:left;
		background:url(../images/grayGredientBg.png) bottom left repeat-x #fff;
		margin-bottom:10px;
	}

.newsHeader
	{
		width:22px;
		height:78px;
		float:left;	
		background:url(../images/newsHeaderBg.png) top center repeat-x;
		margin-right:9px;
		text-align:center;
		padding:13px 5px;
		line-height:20px;
		border-right:1px solid #ccc;
	}
	
.newsContainer
	{
		margin:0 -5px 0 0;
		float:left;
		width:507px;
	}
	.newsContainer ul li
	{
		list-style:none;
		}
		.newsContainer ul li div
			{
				padding:9px 0;
				font-size:12px;
			}
			.newsContainer ul li div a:link, .newsContainer ul li div a:visited
				{
					text-decoration:none;
					color:#000;
				}
			.newsContainer ul li div a:hover
				{
					color:#960;
				}
